{
	"id": 101,
	"kids": true,
	"page": 1,
	"category_id": 101,
	"name": "Tic Tac Toe",
	"description": "Play against your friends in a game of Tic Tac Toe. Originally developed by Microsoft.",
	"url": "http://mactivities.msgrsvcs.ctsrv.gay/static/app-data/tic-tac-toe/tictactoe.htm",
	"icon_url": null,
	"type": "dir",
	"height": 500,
	"width": 500,
	"location": "side",
	"min_users": 2,
	"max_users": 2,
	"enable_ip": false,
	"activex": false,
	"send_file": false,
	"send_im": false,
	"receive_im": false,
	"replace_im": false,
	"windows": false,
	"max_packet_rate": 120,
	"user_properties": false,
	"minimum_client_version": null,
	"app_type": 0,
	"hidden": false
}
